Sync tortoisehg 1.0.2-1 (universe) from Debian unstable (main)

Bug #584642 reported by Artur Rona on 2010-05-23
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
tortoisehg (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync tortoisehg 1.0.2-1 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
Patch has been included upstream.

Changelog entries since current maverick version 0.9.2-1ubuntu1:

tortoisehg (1.0.2-1) unstable; urgency=low

  [ Max Bowsher ]
  * New upstream release.

  [ Ludovico Cavedon ]
  * Add ReleaseNotes-update.patch: update upstream changelog
    (Closes: #579782).

 -- Ludovico Cavedon <email address hidden> Wed, 05 May 2010 00:24:08 -0700

tortoisehg (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Upstream have flipflopped again on including the docs in the tarball,
    re-enable docs build, re-adding python-sphinx build-dep.

 -- Max Bowsher <email address hidden> Sat, 03 Apr 2010 18:05:20 +0100

tortoisehg (1.0-1) unstable; urgency=low

  [ Max Bowsher ]
  * New upstream release.
  * Drop disable-stdout-redirect.patch, included in this version.
  * Drop python-sphinx build-dep, use upstream's pre-built docs, which are now
    present in the tarball again.

  [ Ludovico Cavedon ]
  * Install contrib/mergetools.rc as /etc/mercurial/hgrc.d/thgmergetools.rc.

 -- Ludovico Cavedon <email address hidden> Wed, 10 Mar 2010 09:27:19 +0100

tortoisehg (0.9.3-2) unstable; urgency=low

  * Add disable-stdout-redirect.patch: fix dangling process with python 2.6
    (LP: 519984).
  * Update Standards-Version to 3.8.4.
  * Set XS-Python-Version to >= 2.4 (Closes: #570576).

 -- Ludovico Cavedon <email address hidden> Fri, 19 Feb 2010 19:57:37 -0800

tortoisehg (0.9.3-1) unstable; urgency=low

  * Update watch file for changed upstream download location.
  * New upstream release.

 -- Max Bowsher <email address hidden> Wed, 03 Feb 2010 08:39:50 +0000

Changed in tortoisehg (Ubuntu):
importance: Undecided → Wishlist
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package tortoisehg - 1.0.2-1

---------------
tortoisehg (1.0.2-1) unstable; urgency=low

  [ Max Bowsher ]
  * New upstream release.

  [ Ludovico Cavedon ]
  * Add ReleaseNotes-update.patch: update upstream changelog
    (Closes: #579782).

tortoisehg (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Upstream have flipflopped again on including the docs in the tarball,
    re-enable docs build, re-adding python-sphinx build-dep.

tortoisehg (1.0-1) unstable; urgency=low

  [ Max Bowsher ]
  * New upstream release.
  * Drop disable-stdout-redirect.patch, included in this version.
  * Drop python-sphinx build-dep, use upstream's pre-built docs, which are now
    present in the tarball again.

  [ Ludovico Cavedon ]
  * Install contrib/mergetools.rc as /etc/mercurial/hgrc.d/thgmergetools.rc.

tortoisehg (0.9.3-2) unstable; urgency=low

  * Add disable-stdout-redirect.patch: fix dangling process with python 2.6
    (LP: 519984).
  * Update Standards-Version to 3.8.4.
  * Set XS-Python-Version to >= 2.4 (Closes: #570576).

tortoisehg (0.9.3-1) unstable; urgency=low

  * Update watch file for changed upstream download location.
  * New upstream release.
 -- Artur Rona <email address hidden> Wed, 05 May 2010 00:24:08 -0700

Changed in tortoisehg (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers